EscriptDataset.cpp File Reference
`#include <weipa/EscriptDataset.h>`
`#include <weipa/DataVar.h>`
`#include <weipa/ElementData.h>`
`#include <weipa/NodeData.h>`
`#include <weipa/WeipaException.h>`
`#include <escript/Data.h>`
`#include <escript/FileWriter.h>`
`#include <cstring>`
`#include <iostream>`
`#include <numeric>`
`#include <sstream>`

## Namespaces

| weipa

## Variables

const char * | weipa::MESH_VARS = "mesh_vars/"